curl --request GET \
--url https://api.dfns.io/fee-sponsors/{feeSponsorId}/fees \
--header 'Authorization: Bearer <token>'{
"items": [
{
"feeSponsorId": "fs-5vqdl-gliqk-b4rfukqauov1sp7j",
"sponsoreeId": "<string>",
"requestId": "<string>",
"dateRequested": "2023-04-14T20:41:28.715Z",
"dateConfirmed": "2023-04-14T20:41:28.715Z",
"fee": "<string>"
}
],
"nextPageToken": "<string>"
}Retrieves all fees paid by the specific Fee Sponsor.
curl --request GET \
--url https://api.dfns.io/fee-sponsors/{feeSponsorId}/fees \
--header 'Authorization: Bearer <token>'{
"items": [
{
"feeSponsorId": "fs-5vqdl-gliqk-b4rfukqauov1sp7j",
"sponsoreeId": "<string>",
"requestId": "<string>",
"dateRequested": "2023-04-14T20:41:28.715Z",
"dateConfirmed": "2023-04-14T20:41:28.715Z",
"fee": "<string>"
}
],
"nextPageToken": "<string>"
}CustomerEmployee)EndUser)FeeSponsors:Read: Always required.Bearer Token: Used to authenticate API requests. More details how to generate the token: Authentication flows
Fee Sponsor to retrieve the fees from.
1 - 64^fs-[a-z0-9]{5}-[a-z0-9]{5}-[a-z0-9]{14,16}$Was this page helpful?